

  /*-------------------buttons onboarding wizzard*/


  .buttons {
    margin: auto;
    width: 21rem;
    margin-top: 2rem;
  }
  /*remove browser style*/
  .agri-btn,
  .consom-btn {
    border: none;
    font: inherit;
    color: white;
    border-radius: 5px;
    padding: 0px 25px;
  
  }
  
  .agri-btn {
    background-color: #2fb29c;
    margin-right: 2.2rem;
  }
  .consom-btn {
    --background:#708bc5;
    background-color: #708bc5;
    --background-activated:#708bc5;
  
  
  }

  
    /*-------------------button bottom cta*/

  .bottom-cta {
    position: relative;
  
    .container-flex {
      flex-wrap: nowrap;
      align-items: center!important;
  
        .agri-btn {
          margin-right: 0rem;
        }
    }
  }

  .sticky-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .right-btn {
    float: right;
  }
